table.jCalendar{border:1px solid #000;background:#aaa;border-collapse:separate;border-spacing:2px}
table.jCalendar th{background:#333;color:#fff;font-weight:700;padding:3px 5px}
table.jCalendar td{background:#ccc;color:#000;padding:3px 5px;text-align:center}
table.jCalendar td.other-month{background:#ddd;color:#aaa}
table.jCalendar td.today{background:#666;color:#fff}
table.jCalendar td.selected{background:#f66;color:#fff}
table.jCalendar td.selected.dp-hover{background:#f33;color:#fff}
table.jCalendar td.dp-hover,table.jCalendar tr.activeWeekHover td{background:#fff;color:#000}
table.jCalendar tr.selectedWeek td{background:#f66;color:#fff}
table.jCalendar td.disabled,table.jCalendar td.disabled.dp-hover{background:#bbb;color:#888}
table.jCalendar td.unselectable,table.jCalendar td.unselectable:hover,table.jCalendar td.unselectable.dp-hover{background:#bbb;color:#888}
a.dp-choose-date{background:url(https://st0.cdnsw.com/assets/icons/date-a5c0b36499332adb8cebe9dbcdb9d95b.png) no-repeat scroll 0 0 transparent;height:32px;overflow:hidden;padding:0;position:absolute;text-indent:-2000px;width:32px}
a.dp-choose-date.dp-disabled{background-position:0 -20px;cursor:default}
div.dp-popup{position:relative;background:#ccc;font-size:10px;padding:2px;width:171px;line-height:1.2em}
div#dp-popup{position:absolute;z-index:199}
div.dp-popup h2{font-size:12px;text-align:center;margin:2px 0;padding:0}
a#dp-close{font-size:11px;padding:4px 0;text-align:center;display:block}
a#dp-close:hover{text-decoration:underline}
div.dp-popup a{color:#000;text-decoration:none;padding:3px 2px 0}
div.dp-popup div.dp-nav-prev{position:absolute;top:2px;left:4px;width:100px}
div.dp-popup div.dp-nav-prev a{float:left}
div.dp-popup div.dp-nav-prev a,div.dp-popup div.dp-nav-next a{cursor:pointer}
div.dp-popup div.dp-nav-prev a.disabled,div.dp-popup div.dp-nav-next a.disabled{cursor:default}
div.dp-popup div.dp-nav-next{position:absolute;top:2px;right:4px;width:100px}
div.dp-popup div.dp-nav-next a{float:right}
div.dp-popup a.disabled{cursor:default;color:#aaa}
div.dp-popup td{cursor:pointer}
div.dp-popup td.disabled{cursor:default}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.collapse{display:none}
.collapse.in{display:block}
.dropdown-menu{position:absolute;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.list-unstyled{padding-left:0;list-style:none}
.bootstrap-datetimepicker-widget .fonticon{position:static!important;top:1px;display:inline-block;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.bootstrap-datetimepicker-widget{list-style:none}
.bootstrap-datetimepicker-widget.dropdown-menu{margin:2px 0;padding:4px;width:19em;font-size:12px;line-height:15px;color:#444}
@media (min-width:768px){.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs{width:38em}
}
@media (min-width:992px){.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs{width:38em}
}
@media (min-width:1200px){.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs{width:38em}
}
.bootstrap-datetimepicker-widget.dropdown-menu:before,.bootstrap-datetimepicker-widget.dropdown-menu:after{content:'';display:inline-block;position:absolute}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before{border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,.2);top:-7px;left:7px}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom:after{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;top:-6px;left:8px}
.bootstrap-datetimepicker-widget.dropdown-menu.top:before{border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #ccc;border-top-color:rgba(0,0,0,.2);bottom:-7px;left:6px}
.bootstrap-datetimepicker-widget.dropdown-menu.top:after{border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff;bottom:-6px;left:7px}
.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:before{left:auto;right:6px}
.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:after{left:auto;right:7px}
.bootstrap-datetimepicker-widget .list-unstyled{margin:0}
.bootstrap-datetimepicker-widget a[data-action]{padding:0 0}
.bootstrap-datetimepicker-widget a[data-action]:active{box-shadow:none}
.bootstrap-datetimepicker-widget .timepicker-hour,.bootstrap-datetimepicker-widget .timepicker-minute,.bootstrap-datetimepicker-widget .timepicker-second{width:54px;font-weight:700;font-size:1.2em;margin:0;font-size:12px}
.bootstrap-datetimepicker-widget button[data-action]{padding:6px}
.bootstrap-datetimepicker-widget .btn[data-action=incrementHours]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Increment Hours"}
.bootstrap-datetimepicker-widget .btn[data-action=incrementMinutes]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Increment Minutes"}
.bootstrap-datetimepicker-widget .btn[data-action=decrementHours]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Decrement Hours"}
.bootstrap-datetimepicker-widget .btn[data-action=decrementMinutes]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Decrement Minutes"}
.bootstrap-datetimepicker-widget .btn[data-action=showHours]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Show Hours"}
.bootstrap-datetimepicker-widget .btn[data-action=showMinutes]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Show Minutes"}
.bootstrap-datetimepicker-widget .btn[data-action=togglePeriod]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Toggle AM/PM"}
.bootstrap-datetimepicker-widget .btn[data-action=clear]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Clear the picker"}
.bootstrap-datetimepicker-widget .btn[data-action=today]::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Set the date to today"}
.bootstrap-datetimepicker-widget .picker-switch{text-align:center}
.bootstrap-datetimepicker-widget li.picker-switch{display:none}
.bootstrap-datetimepicker-widget .picker-switch::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Toggle Date and Time Screens"}
.bootstrap-datetimepicker-widget .picker-switch td{padding:0;margin:0;height:auto;width:auto;line-height:inherit}
.bootstrap-datetimepicker-widget .picker-switch td span{line-height:2.5;height:2.5em;width:100%}
.bootstrap-datetimepicker-widget table{width:100%;margin:0}
.bootstrap-datetimepicker-widget table td,.bootstrap-datetimepicker-widget table th{text-align:center;border-radius:4px}
.bootstrap-datetimepicker-widget table th{height:20px;line-height:20px;width:20px}
.bootstrap-datetimepicker-widget table th.picker-switch{width:145px}
.bootstrap-datetimepicker-widget table th.disabled,.bootstrap-datetimepicker-widget table th.disabled:hover{background:0 0;color:#777;cursor:not-allowed}
.bootstrap-datetimepicker-widget table th.prev::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Previous Month"}
.bootstrap-datetimepicker-widget table th.next::after{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;content:"Next Month"}
.bootstrap-datetimepicker-widget table thead tr:first-child th{cursor:pointer}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover{background:#eee}
.bootstrap-datetimepicker-widget table td{height:20px;line-height:20px;width:54px}
.bootstrap-datetimepicker-widget table td.cw{font-size:.8em;height:20px;line-height:20px;color:#777}
.bootstrap-datetimepicker-widget table td.day{height:20px;line-height:20px;width:20px}
.bootstrap-datetimepicker-widget table td.day:hover,.bootstrap-datetimepicker-widget table td.hour:hover,.bootstrap-datetimepicker-widget table td.minute:hover,.bootstrap-datetimepicker-widget table td.second:hover{background:#eee;cursor:pointer}
.bootstrap-datetimepicker-widget table td.old,.bootstrap-datetimepicker-widget table td.new{color:#888}
.bootstrap-datetimepicker-widget table td.today{position:relative}
.bootstrap-datetimepicker-widget table td.today:before{content:'';display:inline-block;border:solid transparent;border-width:0 0 7px 7px;border-bottom-color:#337ab7;border-top-color:rgba(0,0,0,.2);position:absolute;bottom:4px;right:4px}
.bootstrap-datetimepicker-widget table td.active,.bootstrap-datetimepicker-widget table td.active:hover{background-color:#337ab7;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25)}
.bootstrap-datetimepicker-widget table td.active.today:before{border-bottom-color:#fff}
.bootstrap-datetimepicker-widget table td.disabled,.bootstrap-datetimepicker-widget table td.disabled:hover{background:0 0;color:#DDD;cursor:not-allowed}
.bootstrap-datetimepicker-widget table td span{display:inline-block;width:54px;height:20px;line-height:20px;margin:2px 1.5px;cursor:pointer;border-radius:4px}
.bootstrap-datetimepicker-widget table td span:hover{background:#eee}
.bootstrap-datetimepicker-widget table td span.active{background-color:#337ab7;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25)}
.bootstrap-datetimepicker-widget table td span.old{color:#777}
.bootstrap-datetimepicker-widget table td span.disabled,.bootstrap-datetimepicker-widget table td span.disabled:hover{background:0 0;color:#777;cursor:not-allowed}
.bootstrap-datetimepicker-widget.usetwentyfour td.hour{height:27px;line-height:27px}
.bootstrap-datetimepicker-widget.wider{width:21em}
.bootstrap-datetimepicker-widget .datepicker-decades .decade{line-height:1.8em!important}
.input-group.date .input-group-addon{cursor:pointer}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}